source: pst/printing/gs.xml

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @f429481   10 months ken ghostscript - patch it to fix CVE-2021-3781. 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8558044   10 months Pierre Labastie Remove spaces at the end of lines I know it is somewhat useless, but … 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @da54a62   10 months Pierre Labastie Tags for kde and some deps 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c92a844   11 months ken Patch ghostscript to prevent a segfault. 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aed1e212   11 months thomas Tags 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @45ab6c7   15 months Xi Ruoyao more SVN prop clean up Remove "$LastChanged$" everywhere, and also … 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8df3cdc8   15 months pieere Ghostscript: move a misplaced comment start git-svn-id: … 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f863a1b0   15 months Douglas R. Reno Update to Net-DNS-1.30 (Perl Module) Update to libXres-1.2.1 (Xorg … 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2b7420b   17 months Bruce Dubbs Tag printer stack, window managers, and misc git-svn-id: … 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4c24eb0   17 months pieere Remove period at the end of short descriptions. In the process, some … 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c858506   21 months ken · freetype-2.10.4 (security fix) · patch ghostscript for build … 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8dcedec0   21 months pieere librsvg-2.50.1 mercurial-5.5.2 nmap-7.90 ghostscript-9.53.3 … 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @b5af71a   22 months pieere Fix ghostscript download url git-svn-id: … 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @99183088   22 months Bruce Dubbs Update to ghostscript-9.53.2. Update to libva-2.9.0. git-svn-id: … 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @374ffc0   22 months Bruce Dubbs Update to cups-filters-1.28.2. Update to ghostscript-9.53.1. Update … 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @58387b50   23 months Douglas R. Reno Tag the printing stack git-svn-id: … 10.0 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @654fe2b   2 years Xi Ruoyao ghostscript: cp -r instead of -a, ensuring owner root:root … 10.0 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @fa3edfef   2 years pieere Format pst git-svn-id: … 10.0 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d92d2e0   2 years Bruce Dubbs Fix ghostscript url git-svn-id: … 10.0 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @bb65a3c   2 years Bruce Dubbs Update to thunderbird-68.6.0. Update to git-2.26.0. Update to … 10.0 10.1 11.0 11.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d9907c9   2 years Bruce Dubbs Update to plasma5-5.18.1. Update to cups-filters-1.27.1. Tag KDE and … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0e390db   3 years Bruce Dubbs Remove two ghostscript installed programs git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @47d5a9e5   3 years ken Add dvisvgm with deps of Brotli and WOFF2, for the moment use shipped … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0015678d   3 years Bruce Dubbs Fix ghostscript url git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ee5e397   3 years Bruce Dubbs Update to ghostscript-9.50. Update to qpdf-9.0.2. Update to … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @3e91fda   3 years Douglas R. Reno Update the ghostscript patch to handle CVE-2019-14811, CVE-2019-14812, … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0c32749   3 years ken Reduce GPL Ghostscript to just Ghostscript. git-svn-id: … 10.0 10.1 11.0 11.1 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ad112fd5   3 years Bruce Dubbs Update to cups-2.2.12. Update to node.js-10.16.3. Update to … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1cb1c0e   3 years ken Ghostscript: patch for this week's CVE. git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c77fb71f   3 years pieere remap="test" in ghostscript git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d83a70a   3 years Bruce Dubbs Fix ghostscript package extention git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7d1c5e3a   3 years Xi Ruoyao Fix a typo in ghostscript URL git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @12341a8   3 years Xi Ruoyao Update to ghostscript-9.27 git-svn-id: … 10.0 10.1 11.0 11.1 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @38489aa0   3 years pieere Tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21156 … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1bff7a9   3 years ken The January ghostscript fixes, thanks to Douglas for spotting this. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @eff6c3a   4 years Bruce Dubbs Update to mlt-6.12.0. Update to fdk-aac-2.0.0. Update to cups-2.2.9. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @96d8af8   4 years ken ghostscript - Patch it to fix more vulnerabilities, including from PDF … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d8e0c5e   4 years ken Latest ghostscript patch. Thanks to Douglas for the notification. … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @020b21d   4 years Bruce Dubbs Update to nghttp2-1.34.0. Update to x265-2.9. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1319c86   4 years ken Typo in URL. git-svn-id: … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @475b404   4 years Bruce Dubbs Update to ghostscript-9.24. Update to wireshark-2.6.3. Update to … 10.0 10.1 11.0 11.1 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a0968dcc   4 years Bruce Dubbs Update to ntp-4.2.8p12. Update to gegl-0.4.8. Update to … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @798c542   4 years pieere Cosmetic changes to decrease the amount of manual editing needed in … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @730eeb29   4 years stuff Update to ghostscript-9.23. git-svn-id: … 10.0 10.1 11.0 11.1 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ee85ab4   4 years ken tags git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19817 … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7524e07   4 years pieere Ghostscript: move two deps to recommended: - fontconfig, because the … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @9bfd70c   4 years pieere Ghostscript: We mention gtk3 as an optional dep, so we should mention … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a5653eb   5 years Bruce Dubbs Update ghostscript url and a note git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7759f27   5 years pieere Fix ghostscript download url git-svn-id: … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fc5e82b   5 years Bruce Dubbs Update to ghostscript-9.22. Update to cmake-3.9.4. Update to … 10.0 10.1 11.0 11.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @110272ed   5 years Bruce Dubbs Tag most of kf5 dependencies git-svn-id: … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8dfc5c3   5 years krejzi Fix some URLs - Switch to https:// scheme where possible to avoid … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7ab0957e   5 years ken Texlive - remove spurious '&&', attempt to clarify that dvisvgm needs … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @595e58e   5 years Bruce Dubbs Update to ghostscript-9.21. Update to xfwm4-4.12.4. Update to … 10.0 10.1 11.0 11.1 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @54a5556   5 years ken libwww-perl-6.19, tags for remaining tex-source packages. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0fdb14c   5 years pieere Forgotten itemized list for gs patch git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @0ffa371   5 years ken Patch ghostscript-9.20 for various CVE issues. git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4118724f   5 years pieere Cups-filters-1.13.2 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f7153b6   6 years Douglas R. Reno Update to ghostscript-9.20 Update to bluez-5.42 git-svn-id: … 10.0 10.1 11.0 11.1 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c480c33   6 years Douglas R. Reno Update to poppler-0.47.0 Update to cups-filters-1.11.1 (systemd) … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e54771c   6 years Bruce Dubbs Update to ImageMagick-7.0.1-1. Fix/Mark several packages for gcc6. … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4886a74   6 years Bruce Dubbs Update to ghostscript-9.19 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @730a1810   6 years Bruce Dubbs Lots of tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @41d241e   7 years fernando • Update to ntp-4.2.8p4 - Security update. • graphviz-2.38.0 fails to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f19b432   7 years Bruce Dubbs Update to ghostscript-9.18. Update to librsvg-2.40.11. Update to … 10.0 10.1 11.0 11.1 7.10 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @60d53ec3   7 years Bruce Dubbs Tags and some minor formatting git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @01e6b29   7 years pieere Tags, mainly for the typesetting chapter and deps git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @f89fc45   7 years ken more tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a2a37c7   7 years pieere Update to ghostscript-9.16 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @aed3e6ec   7 years Bruce Dubbs Partial update of KDE to 14.12.2 Lots of tagging git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @347e59c   7 years ken Add separate asymptote and indy. Various consistency edits and … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a3e2a06d   8 years Bruce Dubbs Update to bind-9.10.1. Update to ghostscript-9.15. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind krejzi/svn lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @01c2a351   8 years pieere typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@14306 … 10.0 10.1 11.0 11.1 7.10 7.6 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind krejzi/svn lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @8c1b9f7   8 years ken Tags, and fix install-tl-unx deps for i686. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.6 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind krejzi/svn lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1ecdb18   8 years ken Add libpaper, and alphabetize deps where it is referenced. … 10.0 10.1 11.0 11.1 7.10 7.6 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind krejzi/svn lazarus nosym perl-modules qt5new trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @56605b9   8 years Bruce Dubbs Remove XML::Parser from perl modules Archive acl, attr, intltool, … 10.0 10.1 11.0 11.1 7.10 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @142f958   8 years fernando ImageMagick-6.8.9-0, nmap-6.45, gtk+-3.12.1, gvfs-1.20.1 and … 10.0 10.1 11.0 11.1 7.10 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @81f0120   8 years fernando Update to ghostscript-9.14. Thanks Armin K. for fixing to build with … 10.0 10.1 11.0 11.1 7.10 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6392ac9   8 years fernando More tags. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @365e27c   9 years igor s/x windows/x window system/ git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2bb5c32   9 years igor gs formatting fixes git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @7a3c1cb   9 years Bruce Dubbs Update to audacious-3.4.1 Update to ghostscript-9.10 Update to … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @69f94a4   9 years Bruce Dubbs Fix ghostscript numbers git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @933ceec   9 years ken ghostscript-9.09 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @1df1b16   9 years Bruce Dubbs ghostscript works fine with lcms-2.5, but not lcms-2.4. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @019052a1   9 years Bruce Dubbs Update to ghostscript-9.07 Update to docbook-xsl-1.78.1 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d0323de   9 years Bruce Dubbs LFS-7.3 tags thanks to Ken Moffat git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @ec64d28   10 years randy Minor text fixes git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @defe82d   10 years Bruce Dubbs Update to ghostscript-9.06 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @bf85b79   10 years ken more tags git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @2d37d32   10 years andy A note about --with-install-cups for the Ghostscript page git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @a027d7d3   10 years Bruce Dubbs Remove spaces from titles git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4c77a949   10 years andy a bunch of lfs71_checked git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @4b4ce7f3   10 years andy use LIBS instead of a sed git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @95b8c6d   10 years andy small cleanups git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @6b58d592   10 years andy ghostscript-9.05 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @c40de47   11 years andy Tweaked a sed on the ghostscript page git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @e6febb10   11 years andy Updated teh ghostscript URL. git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @db1d3ee   11 years andy typo git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@9010 … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
(edit) @d453af5   11 years andy Updated ghostscript to 9.04 git-svn-id: … 10.0 10.1 11.0 11.1 7.10 7.4 7.5 7.6 7.6-blfs 7.6-systemd 7.7 7.8 7.9 8.0 8.1 8.2 8.3 8.4 9.0 9.1 basic bdubbs/svn elogind gnome kde5-13430 kde5-14269 kde5-14686 krejzi/svn lazarus nosym perl-modules qt5new systemd-11177 systemd-13485 trunk upgradedb xry111/intltool xry111/test-20220226
Note: See TracRevisionLog for help on using the revision log.